<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
      <TargetFramework>net9.0</TargetFramework>
	  <LangVersion>latest</LangVersion>
	  <Nullable>enable</Nullable>
	  <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="9.0.5" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="9.0.5" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="9.0.5" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="9.0.5" />
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="9.0.5" />
  </ItemGroup>

</Project>
